Intranet Portal - Admin - Bug #5719

Admin > Leave list > Check issues below.
02/03/2023 01:23 PM - Shubham J

Status: Reopened Start date: 02/03/2023
Priority: Normal Due date:

Assignee: Vinay kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. SlI. No are not in sequence.
clipboard-202302031314-s5z3m.png

2. Delete the leaves > First time it ask for permission , but after that it doesn't and directly gets deleted. Pls check.
https://www.screencast.com/t/trHU1Q5i

3. When delete leave, Please add message in permission " Are you sure you want to delete ".

4. Pagination should be in Leave list page. Maximum 10 records should display in 1 page.
clipboard-202302031332-1ypfm.png

History

#1 - 02/03/2023 01:31 PM - Shubham J
- File clipboard-202302031332-1ypfm.png added

- Description updated

#2 - 02/06/2023 05:53 PM - Vinay kumar

- Status changed from New to Resolved

#3 - 02/07/2023 12:41 PM - Shubham J

In 2nd page, If i delete any leave, It didn't ask any permission. Should ask the permission on deleting " Are you want to delete

#4 - 02/07/2023 12:41 PM - Shubham J

- Status changed from Resolved to Reopened
